Send User deletion Email

Sends a confirmation Email for User deletion to the User's Email using their Access Token.

DELETE
/identity/v2/auth/account

Sends a confirmation Email for User deletion to the User's Email using their Access Token.

Authorization

BearerToken APIKey
AuthorizationBearer <token>

Bearer token for user authentication

In: header

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

emailtemplate?string

Name of the Email template to use for this notification.

deleteurl?string

DeleteUrl URL which is being sent in the Email

access_token?string

Access Token of the User

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/identity/v2/auth/account?emailtemplate=Email-Template&deleteurl=https%3A%2F%2Fexample.com%2Fdeleteurl&access_token=493318dd-487a-439b-8302-5e27f1110244"
{
  "IsDeleteRequestAccepted": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "errorCode": 1409,
  "message": "Authentication failed",
  "description": "The credentials provided could not be authenticated."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}